PDA

View Full Version : sysstat-isag



KBOYLE
06-May-2013, 21:58
I installed the sysstat-isag application but it doesn't do anything.

What am I missing?


server:~ # cat /etc/*release
SUSE Linux Enterprise Server 11 (x86_64)
VERSION = 11
PATCHLEVEL = 2
LSB_VERSION="core-2.0-noarch:core-3.2-noarch:core-4.0-noarch:core-2.0-x86_64:core-3.2-x86_64:core-4.0-x86_64"
server:~ #


67

malcolmlewis
07-May-2013, 02:17
On Mon 06 May 2013 09:04:02 PM CDT, KBOYLE wrote:


I installed the sysstat-isag application but it doesn't do anything.

What am I missing?


Code:
--------------------
server:~ # cat /etc/*release
SUSE Linux Enterprise Server 11 (x86_64)
VERSION = 11
PATCHLEVEL = 2
LSB_VERSION="core-2.0-noarch:core-3.2-noarch:core-4.0-noarch:core-2.0-x86_64:core-3.2-x86_64:core-4.0-x86_64"
server:~ #

--------------------


67


+----------------------------------------------------------------------+
|Filename: Screenshot.png |
|Download: http://forums.suse.com/attachment.php?attachmentid=67 |
+----------------------------------------------------------------------+



/usr/bin/ident is a RH thing? Update from OBS server:monitoring?
https://build.opensuse.org/package/show?project=server%3Amonitoring&package=sysstat

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.3 (x86_64) Kernel 3.7.10-1.1-desktop
up 3:46, 3 users, load average: 0.09, 0.10, 0.10
CPU Intel® i5 CPU M520@2.40GHz | GPU Intel® Arrandale

KBOYLE
07-May-2013, 05:04
/usr/bin/ident is a RH thing? Update from OBS server:monitoring?
https://build.opensuse.org/package/show?project=server%3Amonitoring&package=sysstat


The two packages I installed are included with SLES11-SP2. I would have thought by selecting them, any dependent packages would have been included. The packages from the OBS repository are much newer. When I select them there are lots of dependency errors that I haven't tried to sort out.

If there are packages missing from the SLE media, maybe I'll just open an SR to get it corrected unless you have any other suggestions.

KBOYLE
08-May-2013, 03:31
If there are packages missing from the SLE media, maybe I'll just open an SR to get it corrected unless you have any other suggestions.

Just to follow-up... there was a dependent package missing. Uninstalling and reinstalling the application resolved the issue.

The application was originally installed a while back and the system has been patched since the original install. If there was an issue that affected the original install, it now appears to have been corrected.

btw... Opensuse packages are not supported on a SLE system. :-(

Thanks for your input Malcolm!